package com.huawei.hwmdemo.dependency;

import android.widget.Toast;

import com.huawei.hwmconf.presentation.dependency.IFloatingWindowHandle;
import com.huawei.hwmdemo.utils.DemoUtil;

/**
 * 自定义音视频悬浮窗通知
 */
public class CustomFloatingWindowHandle implements IFloatingWindowHandle {
    @Override
    public void onFloatingWindowDidAppear() {
        DemoUtil.showToast("音视频悬浮窗已显示", Toast.LENGTH_SHORT);
    }

    @Override
    public void onFloatingWindowDidDisappear() {
        DemoUtil.showToast("音视频悬浮窗已消失", Toast.LENGTH_SHORT);
    }
}
